@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#CyZJJpi6b, #ewpnHMLyqQ, #IjwzXYG, #l7SoIb5Bp, #swdZmWtYhY, #NWB8v9Jw, #KL4TrSMQ, #fkjpHZf6pD5, #FGS75GgpI9, #BtxRgZlg, #yelc6vZD, #tCAQsmS, #jEpQFu18q, #eS36fn, #lNvcGbwwW, #QYOBuh2f5, #y3UclFn, #RoOvMYK, #e58Qau, #A0NPC9IrDLG, #vYWuDUQL, #dmHiDK7, #IeYnxR5F22, #OjbHEAnu, #N4pCdW, #aaQhJ7CKLL, #cFtNvM9Ia, #NY8qJIIBvv, #P6wGsXF7sqi, #J7giWrsM8k, #ZbdnhCJdw, #WfrrAbIXxnY, #zLjU6D, #N5l23x, #F3bn9z8, #jf5Wuvg, #Ep3a26ZC5TY, #UmGD9gljv, #XpxINb, #SzqfH6IPW7, #a4MHbCtRZ, #lVDEVbq7, #Hy4KNy1T, #xqw9epFyFeR, #HPgALb7wXey, #Yfee4Z5Ph, #MMC0SQ, #VH0NjyvnNxC, #jmM9qrCvAB, #afzwn3aoCfC, #yBN0oHCRur, #tIHKRt, #PbuxhfJ6e, #uUx3dDT, #KpvOXUde, #tcHM8l2KDkS, #gKuc4CC, #t1AYIYOz0, #MWes7DH, #vk4vWX, #ZAJNkeuDR, #YcM7yTibMC, #dE0LBjF4a, #BamVV7gbU2, #dN9E54, #w5QgvJUS, #bB6TxZ, #IhWCnf3ypU, #CeiXDnl, #Naw7vsLHZw, #VzUdOcB33pY, #XhdULdTg, #oozbwYt4lP, #gy3cTzWJk3c, #kNltJJV8, #Le3eeJzy, #piF86Tune, #SrgDtuQ, #ZLDTFQ, #qkUurk7i4, #TNLar92pb, #Anzz5yyA1R, #Q7PlPRPxRKJ, #b7nORr, #AzfLZ8q, #rt2ixm, #HOXauO, #oP6vjZLx, #pPORPimeb, #rTEy7k8njgR, #ShgdS9o, #p7Nrxpe, #JW26q1, #A9fMZF, #tAs7rbcVx, #vssXFhDO, #SHZC5cndfs, #EFMkvEE6tIs, #CwPTZxu, #fPf1nQE, #tWx0VKB, #oDnb7pxc, #oYns9LDIezR, #rI52im0KvLE, #nrGMGm, #kiAXGbW9, #WKp9Hdhpyct, #ZnUgiWhCgdz, #QTcdby, #YT23ZE1, #pSyNFCw, #KoW6zrhvK, #rkOWEnFGNb, #okH07nrOyq, #NjBbg2S, #yhiSqL0GV6N, #sMFEd3k2c, #lpt4VwJr, #ov6Z3Q, #ikxYKj8BtJ, #pSLO0zPcEc, #dgT9duD, #s4iBmZ, #keH6XVphrHh, #ehEJ2p, #p7WV2ZTTXc5, #gxGaNtUN16H, #F8HudjG, #PLRIaVeMc3Z, #KUjPeBNJUo, #xVGcIdl5lT, #GIZlxTK, #sp33dH, #Kd8cmdJ, #DAXxry7osMP, #opU27cNKkpK, #t4keQ9F1sME, #OUetIQfuB, #c3eRrvm6AM, #zBjG0rKbQ, #Jx7biUFIR2A, #kUCjfNC4, #ecYMdadiLG, #VWaAELB5o1, #CrUlPF, #ugNEaa7X, #aWegeKF74, #HopqDGUg2, #AAedr1uryzl, #HZzTR7TBqzW, #rfcS32Hb, #Ur9tLOKi3, #IIumPsZyt, #VOD58Ab, #sAlPLecgbd, #FlYH7AivE, #ukHteLBgfV), :is(#CyZJJpi6b, #ewpnHMLyqQ, #IjwzXYG, #l7SoIb5Bp, #swdZmWtYhY, #NWB8v9Jw, #KL4TrSMQ, #fkjpHZf6pD5, #FGS75GgpI9, #BtxRgZlg, #yelc6vZD, #tCAQsmS, #jEpQFu18q, #eS36fn, #lNvcGbwwW, #QYOBuh2f5, #y3UclFn, #RoOvMYK, #e58Qau, #A0NPC9IrDLG, #vYWuDUQL, #dmHiDK7, #IeYnxR5F22, #OjbHEAnu, #N4pCdW, #aaQhJ7CKLL, #cFtNvM9Ia, #NY8qJIIBvv, #P6wGsXF7sqi, #J7giWrsM8k, #ZbdnhCJdw, #WfrrAbIXxnY, #zLjU6D, #N5l23x, #F3bn9z8, #jf5Wuvg, #Ep3a26ZC5TY, #UmGD9gljv, #XpxINb, #SzqfH6IPW7, #a4MHbCtRZ, #lVDEVbq7, #Hy4KNy1T, #xqw9epFyFeR, #HPgALb7wXey, #Yfee4Z5Ph, #MMC0SQ, #VH0NjyvnNxC, #jmM9qrCvAB, #afzwn3aoCfC, #yBN0oHCRur, #tIHKRt, #PbuxhfJ6e, #uUx3dDT, #KpvOXUde, #tcHM8l2KDkS, #gKuc4CC, #t1AYIYOz0, #MWes7DH, #vk4vWX, #ZAJNkeuDR, #YcM7yTibMC, #dE0LBjF4a, #BamVV7gbU2, #dN9E54, #w5QgvJUS, #bB6TxZ, #IhWCnf3ypU, #CeiXDnl, #Naw7vsLHZw, #VzUdOcB33pY, #XhdULdTg, #oozbwYt4lP, #gy3cTzWJk3c, #kNltJJV8, #Le3eeJzy, #piF86Tune, #SrgDtuQ, #ZLDTFQ, #qkUurk7i4, #TNLar92pb, #Anzz5yyA1R, #Q7PlPRPxRKJ, #b7nORr, #AzfLZ8q, #rt2ixm, #HOXauO, #oP6vjZLx, #pPORPimeb, #rTEy7k8njgR, #ShgdS9o, #p7Nrxpe, #JW26q1, #A9fMZF, #tAs7rbcVx, #vssXFhDO, #SHZC5cndfs, #EFMkvEE6tIs, #CwPTZxu, #fPf1nQE, #tWx0VKB, #oDnb7pxc, #oYns9LDIezR, #rI52im0KvLE, #nrGMGm, #kiAXGbW9, #WKp9Hdhpyct, #ZnUgiWhCgdz, #QTcdby, #YT23ZE1, #pSyNFCw, #KoW6zrhvK, #rkOWEnFGNb, #okH07nrOyq, #NjBbg2S, #yhiSqL0GV6N, #sMFEd3k2c, #lpt4VwJr, #ov6Z3Q, #ikxYKj8BtJ, #pSLO0zPcEc, #dgT9duD, #s4iBmZ, #keH6XVphrHh, #ehEJ2p, #p7WV2ZTTXc5, #gxGaNtUN16H, #F8HudjG, #PLRIaVeMc3Z, #KUjPeBNJUo, #xVGcIdl5lT, #GIZlxTK, #sp33dH, #Kd8cmdJ, #DAXxry7osMP, #opU27cNKkpK, #t4keQ9F1sME, #OUetIQfuB, #c3eRrvm6AM, #zBjG0rKbQ, #Jx7biUFIR2A, #kUCjfNC4, #ecYMdadiLG, #VWaAELB5o1, #CrUlPF, #ugNEaa7X, #aWegeKF74, #HopqDGUg2, #AAedr1uryzl, #HZzTR7TBqzW, #rfcS32Hb, #Ur9tLOKi3, #IIumPsZyt, #VOD58Ab, #sAlPLecgbd, #FlYH7AivE, #ukHteLBgfV) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.CyZJJpi6b:before {
  content: "\e900";
}
.ewpnHMLyqQ:before {
  content: "\e901";
}
.IjwzXYG:before {
  content: "\e902";
}
.l7SoIb5Bp:before {
  content: "\e903";
}
.swdZmWtYhY:before {
  content: "\e904";
}
.NWB8v9Jw:before {
  content: "\e905";
}
.KL4TrSMQ:before {
  content: "\e906";
}
.fkjpHZf6pD5:before {
  content: "\e907";
}
.FGS75GgpI9:before {
  content: "\e908";
}
.BtxRgZlg:before {
  content: "\e909";
}
.yelc6vZD:before {
  content: "\e90a";
}
.tCAQsmS:before {
  content: "\e90b";
}
.jEpQFu18q:before {
  content: "\e90c";
}
.eS36fn:before {
  content: "\e90d";
}
.lNvcGbwwW:before {
  content: "\e90e";
}
.QYOBuh2f5:before {
  content: "\e90f";
}
.y3UclFn:before {
  content: "\e910";
}
.RoOvMYK:before {
  content: "\e911";
}
.e58Qau:before {
  content: "\e912";
}
.A0NPC9IrDLG:before {
  content: "\e913";
}
.vYWuDUQL:before {
  content: "\e914";
}
.dmHiDK7:before {
  content: "\e915";
}
.IeYnxR5F22:before {
  content: "\e916";
}
.OjbHEAnu:before {
  content: "\e917";
}
.N4pCdW:before {
  content: "\e918";
}
.aaQhJ7CKLL:before {
  content: "\e919";
}
.cFtNvM9Ia:before {
  content: "\e91a";
}
.NY8qJIIBvv:before {
  content: "\e91b";
}
.P6wGsXF7sqi:before {
  content: "\e91c";
}
.J7giWrsM8k:before {
  content: "\e91d";
}
.ZbdnhCJdw:before {
  content: "\e91e";
}
.WfrrAbIXxnY:before {
  content: "\e91f";
}
.zLjU6D:before {
  content: "\e920";
}
.N5l23x:before {
  content: "\e921";
}
.F3bn9z8:before {
  content: "\e922";
}
.jf5Wuvg:before {
  content: "\e923";
}
.Ep3a26ZC5TY:before {
  content: "\e924";
}
.UmGD9gljv:before {
  content: "\e925";
}
.XpxINb:before {
  content: "\e926";
}
.SzqfH6IPW7:before {
  content: "\e927";
}
.a4MHbCtRZ:before {
  content: "\e928";
}
.lVDEVbq7:before {
  content: "\e929";
}
.Hy4KNy1T:before {
  content: "\e92a";
}
.xqw9epFyFeR:before {
  content: "\e92b";
}
.HPgALb7wXey:before {
  content: "\e92c";
}
.Yfee4Z5Ph:before {
  content: "\e92d";
}
.MMC0SQ:before {
  content: "\e92e";
}
.VH0NjyvnNxC:before {
  content: "\e92f";
}
.jmM9qrCvAB:before {
  content: "\e930";
}
.afzwn3aoCfC:before {
  content: "\e931";
}
.yBN0oHCRur:before {
  content: "\e932";
}
.tIHKRt:before {
  content: "\e933";
}
.PbuxhfJ6e:before {
  content: "\e934";
}
.uUx3dDT:before {
  content: "\e935";
}
.KpvOXUde:before {
  content: "\e936";
}
.tcHM8l2KDkS:before {
  content: "\e937";
}
.gKuc4CC:before {
  content: "\e938";
}
.t1AYIYOz0:before {
  content: "\e939";
}
.MWes7DH:before {
  content: "\e93a";
}
.vk4vWX:before {
  content: "\e93b";
}
.ZAJNkeuDR:before {
  content: "\e93c";
}
.YcM7yTibMC:before {
  content: "\e93d";
}
.dE0LBjF4a:before {
  content: "\e93e";
}
.BamVV7gbU2:before {
  content: "\e93f";
}
.dN9E54:before {
  content: "\e940";
}
.w5QgvJUS:before {
  content: "\e941";
}
.bB6TxZ:before {
  content: "\e942";
}
.IhWCnf3ypU:before {
  content: "\e943";
}
.CeiXDnl:before {
  content: "\e944";
}
.Naw7vsLHZw:before {
  content: "\e945";
}
.VzUdOcB33pY:before {
  content: "\e946";
}
.XhdULdTg:before {
  content: "\e947";
}
.oozbwYt4lP:before {
  content: "\e948";
}
.gy3cTzWJk3c:before {
  content: "\e949";
}
.kNltJJV8:before {
  content: "\e94a";
}
.Le3eeJzy:before {
  content: "\e94b";
}
.piF86Tune:before {
  content: "\e94c";
}
.SrgDtuQ:before {
  content: "\e94d";
}
.ZLDTFQ:before {
  content: "\e94e";
}
.qkUurk7i4:before {
  content: "\e94f";
}
.TNLar92pb:before {
  content: "\e950";
}
.Anzz5yyA1R:before {
  content: "\e951";
}
.Q7PlPRPxRKJ:before {
  content: "\e952";
}
.b7nORr:before {
  content: "\e953";
}
.AzfLZ8q:before {
  content: "\e954";
}
.rt2ixm:before {
  content: "\e955";
}
.HOXauO:before {
  content: "\e956";
}
.oP6vjZLx:before {
  content: "\e957";
}
.pPORPimeb:before {
  content: "\e958";
}
.rTEy7k8njgR:before {
  content: "\e959";
}
.ShgdS9o:before {
  content: "\e95a";
}
.p7Nrxpe:before {
  content: "\e95b";
}
.JW26q1:before {
  content: "\e95c";
}
.A9fMZF:before {
  content: "\e95d";
}
.tAs7rbcVx:before {
  content: "\e95e";
}
.vssXFhDO:before {
  content: "\e95f";
}
.SHZC5cndfs:before {
  content: "\e960";
}
.EFMkvEE6tIs:before {
  content: "\e961";
}
.CwPTZxu:before {
  content: "\e962";
}
.fPf1nQE:before {
  content: "\e963";
}
.tWx0VKB:before {
  content: "\e964";
}
.oDnb7pxc:before {
  content: "\e965";
}
.oYns9LDIezR:before {
  content: "\e966";
}
.rI52im0KvLE:before {
  content: "\e967";
}
.nrGMGm:before {
  content: "\e968";
}
.kiAXGbW9:before {
  content: "\e969";
}
.WKp9Hdhpyct:before {
  content: "\e96a";
}
.ZnUgiWhCgdz:before {
  content: "\e96b";
}
.QTcdby:before {
  content: "\e96c";
}
.YT23ZE1:before {
  content: "\e96d";
}
.pSyNFCw:before {
  content: "\e96e";
}
.KoW6zrhvK:before {
  content: "\e96f";
}
.rkOWEnFGNb:before {
  content: "\e970";
}
.okH07nrOyq:before {
  content: "\e971";
}
.NjBbg2S:before {
  content: "\e972";
}
.yhiSqL0GV6N:before {
  content: "\e973";
}
.sMFEd3k2c:before {
  content: "\e974";
}
.lpt4VwJr:before {
  content: "\e975";
}
.ov6Z3Q:before {
  content: "\e976";
}
.ikxYKj8BtJ:before {
  content: "\e977";
}
.pSLO0zPcEc:before {
  content: "\e978";
}
.dgT9duD:before {
  content: "\e979";
}
.s4iBmZ:before {
  content: "\e97a";
}
.keH6XVphrHh:before {
  content: "\e97b";
}
.ehEJ2p:before {
  content: "\e97c";
}
.p7WV2ZTTXc5:before {
  content: "\e97d";
}
.gxGaNtUN16H:before {
  content: "\e97e";
}
.F8HudjG:before {
  content: "\e97f";
}
.PLRIaVeMc3Z:before {
  content: "\e980";
}
.KUjPeBNJUo:before {
  content: "\e981";
}
.xVGcIdl5lT:before {
  content: "\e982";
}
.GIZlxTK:before {
  content: "\e983";
}
.sp33dH:before {
  content: "\e984";
}
.Kd8cmdJ:before {
  content: "\e985";
}
.DAXxry7osMP:before {
  content: "\e986";
}
.opU27cNKkpK:before {
  content: "\e987";
}
.t4keQ9F1sME:before {
  content: "\e988";
}
.OUetIQfuB:before {
  content: "\e989";
}
.c3eRrvm6AM:before {
  content: "\e98a";
}
.zBjG0rKbQ:before {
  content: "\e98b";
}
.Jx7biUFIR2A:before {
  content: "\e98c";
}
.kUCjfNC4:before {
  content: "\e98d";
}
.ecYMdadiLG:before {
  content: "\e98e";
}
.VWaAELB5o1:before {
  content: "\e98f";
}
.CrUlPF:before {
  content: "\e990";
}
.ugNEaa7X:before {
  content: "\e991";
}
.aWegeKF74:before {
  content: "\e992";
}
.HopqDGUg2:before {
  content: "\e993";
}
.AAedr1uryzl:before {
  content: "\e994";
}
.HZzTR7TBqzW:before {
  content: "\e995";
}
.rfcS32Hb:before {
  content: "\e996";
}
.Ur9tLOKi3:before {
  content: "\e997";
}
.IIumPsZyt:before {
  content: "\e998";
}
.VOD58Ab:before {
  content: "\e999";
}
.sAlPLecgbd:before {
  content: "\e99a";
}
.FlYH7AivE:before {
  content: "\e99b";
}
.ukHteLBgfV:before {
  content: "\e99c";
}
